Subject: LRO: Guiness

From: [email-masked]
Date: Mon, 11 Jun 2001 00:07:08 EDT

Frank Elson wrote:

> when I worked in the States I caused a small commotion one evening in a bar 
in Georgia when I said: 'Ah, but you
Yanks...'   then again, a lister took umbrage when I called you lot colonials 
once>>

In almost any place in the world a Yankee is an American.
In America, a Yankee is a New Englander.
In New England, a Yankee is someone from New Hampshire.
In New Hampshire, a Yankee is someone who does not yet have indoor plumbing.

Paul Donohue
1965 Land Rover 109
Denver